import { IonPage } from '@ionic/react';
import { useParams } from 'react-router';

const Page: React.FC = () => {
  const { name } = useParams<{ name: string }>();

  return <IonPage>{JSON.stringify(name)}</IonPage>;
};

export default Page;
